<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Septiembre, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 25,  2 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Mandamiento al alguacil mayor de la Villa de Colima para que requiera a Ana Martel y a Juan Fernández Ladrillero, y paguen 50 pesos de los bienes que quedaron de Melchor Pérez, difunto.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde mayor de la Villa y Provincia de Colima Juan Arce de Cueva<sup><a href='#sup9196' title='El alcalde mayor de Colima (1579-1580) Juan Arce de Cuevas quien, antes, había sido alcalde mayor de Etzatlan, es muy posible que tuvo su vecindad en los Pueblos de Ávalos donde poseía Chichiquila, caserío y labor de trigo de riego, que vendió al vecino de Colima Gaspar Román en 1580, poco antes de fallecer. También vendió al mismo comprador la estancia de El Sauz y las tierras llamadas Mezquital, donde tenía 2,400 ovejas: Romero de Solís, Andariegos (2001), 41-42.' class='tooltip' name='ret9196'>[1]</a></sup> hace saber a Ana Martel, viuda de Melchor Pérez, y a Juan Fernández Ladrillero, vecino de Colima, personas en cuyo poder están los bienes o parte dellos del dicho Melchor Pérez, que dejó al tiempo de su fin y muerte,<sup><a href='#sup9197' title='Melchor Pérez falleció en Colima de muerte súpita, en 1576: supra, II, regº 392, e infra, IV, regº 1048.' class='tooltip' name='ret9197'>[2]</a></sup> que ante él se había presentado la parte de María Luisa,<sup><a href='#sup9198' title='María Luisa Preciado o Solórzano, hija de Juan Preciado y María de Solórzano, nieta y heredera de Francisco Preciado: Romero de Solís, Andariegos (2001), 416.' class='tooltip' name='ret9198'>[3]</a></sup> hija de Juan Preciado, difunto, diciendo que Melchor Pérez en su testamento le dejó a la susodicha cincuenta pesos de oro común, como constaba de la cláusula del dicho su testamento. <br />
                       El alcalde mayor dio su mandamiento al alguacil mayor de la Villa Pedro Vázquez<sup><a href='#sup9199' title='Pedro Vázquez tal vez llegó a Colima, donde se avecindó, en compañía del alcalde mayor Juan Arce de Cuevas, a quien prestó servicios de escribano nombrado, intérprete y alguacil mayor y alcaide: Romero de Solís, Andariegos (2001), 579-580.' class='tooltip' name='ret9199'>[4]</a></sup> para que requiriera a Ana Martel y a Juan Fernández Ladrillero, a fin que luego diesen y pagaran los 50 pesos que les eran demandados. <br />
                       El 26 de octubre de 1579, Cristóbal Pantoja<sup><a href='#sup9200' title='El vecino de Colima Cristóbal de Pantoja, quizá cuñado de Juan de Aguilar Solórzano El Mozo, casó con Luisa (o María Luisa) de Solórzano o Preciado que hemos mencionado en nota anterior: Romero de Solís, Andariegos (2001), 386-387.' class='tooltip' name='ret9200'>[5]</a></sup> otorgaba al mercader Juan de Salinas, vecinos ambos de Colima, todo su poder para que, en su nombre, cobrara de Juan Fernández Ladrillero 30 pesos de oro común que le debía por un mandamiento de la Justicia Mayor de mayor cuantía. Pasó ante el escribano Francisco López Avecilla y siendo testigos Juan Ruiz, Alonso Carrillo y Juan de Valencia,<sup><a href='#sup9201' title='El vecino de Colima Juan de Valencia casó con Isabel de Aguilar, hija de Diego de Aguilar del Castillo y María de Cáceres, recibiendo en dote la mitad de la huerta de San Miguel, en el Valle de Alima: Romero de Solís, Andariegos (2001), 566-567.' class='tooltip' name='ret9201'>[6]</a></sup> vecinos de Colima. <br />
                       El 22 de octubre de 1580 y ante el alcalde ordinario de la Villa Juan de Aguilar, Juan de Salinas, cesonario de Cristóbal Pantoja, presentó los recaudos aquí contenidos contra Juan Fernández Ladrillero, vecino desta Villa, e pidió mandamiento de ejecución contra el dicho Juan Fernández Ladrillero por contra de treinta pesos de oro común. <br />
                       El alcalde Juan de Aguilar, visto ser de plazo pasado, mandó dar su mandamiento de ejecución.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9196' name='sup9196'>(1)</a> El alcalde mayor de Colima (1579-1580) Juan Arce de Cuevas quien, antes, había sido alcalde mayor de Etzatlan, es muy posible que tuvo su vecindad en los Pueblos de Ávalos donde poseía Chichiquila, caserío y labor de trigo de riego, que vendió al vecino de Colima Gaspar Román en 1580, poco antes de fallecer. También vendió al mismo comprador la estancia de El Sauz y las tierras llamadas Mezquital, donde tenía 2,400 ovejas: Romero de Solís, Andariegos (2001), 41-42. </div>
                <div> <a href='#ret9197' name='sup9197'>(2)</a> Melchor Pérez falleció en Colima de muerte súpita, en 1576: supra, II, regº 392, e infra, IV, regº 1048. </div>
                <div> <a href='#ret9198' name='sup9198'>(3)</a> María Luisa Preciado o Solórzano, hija de Juan Preciado y María de Solórzano, nieta y heredera de Francisco Preciado: Romero de Solís, Andariegos (2001), 416. </div>
                <div> <a href='#ret9199' name='sup9199'>(4)</a> Pedro Vázquez tal vez llegó a Colima, donde se avecindó, en compañía del alcalde mayor Juan Arce de Cuevas, a quien prestó servicios de escribano nombrado, intérprete y alguacil mayor y alcaide: Romero de Solís, Andariegos (2001), 579-580. </div>
                <div> <a href='#ret9200' name='sup9200'>(5)</a> El vecino de Colima Cristóbal de Pantoja, quizá cuñado de Juan de Aguilar Solórzano El Mozo, casó con Luisa (o María Luisa) de Solórzano o Preciado que hemos mencionado en nota anterior: Romero de Solís, Andariegos (2001), 386-387. </div>
                <div> <a href='#ret9201' name='sup9201'>(6)</a> El vecino de Colima Juan de Valencia casó con Isabel de Aguilar, hija de Diego de Aguilar del Castillo y María de Cáceres, recibiendo en dote la mitad de la huerta de San Miguel, en el Valle de Alima: Romero de Solís, Andariegos (2001), 566-567. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp25 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp25/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp25/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp25/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp25/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp25/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp25/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp25/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp25/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>